[THIN] Re: Hotfix PSE400R01W2K3074 and 76 needed with rollup pack 2?

  • From: "Erika Peltz" <Erika.Peltz@xxxxxxxxxx>
  • To: <thin@xxxxxxxxxxxxx>
  • Date: Wed, 27 Sep 2006 13:59:14 -0400

If you do not need the fixes listed in the readmes for HF 74 and 76, and
you are planning on upgrading to HRP 02, then you can hold off from
installing those hotfixes.  After you upgrade to HRP 02, you can then
look for the equivalent post HRP 02 hotfixes that will be posted to the
web to get those bug fixes and other bug fixes that are not in HRP 02.
To find the equivalent hotfixes search the Knowledge Center using the
bug fix number from the readmes.  For example:

 

1.      If the "User must change password at next logon" check box is
selected, the IMA Service may terminate unexpectedly when that user uses
Program Neighborhood. 

[From PSE400R01W2K3076][#133058] 

 

 

There is always a cut-off point where we can not take any more fixes
into a HRP.  At the same time, we are trying to accommodate customers
who are not planning to rollout a HRP for a few months, for example.  So
we are purposely supporting (on a limited basis) two platforms of PS
400:  PS 400 with HRP01 and PS 400 with HRP 02.  The main supported
platform is always the product with the latest HRP.

 

We will be updating the readmes on Hotfix 74 and 76 tonight stating:

 

If you install Hotfix Rollup Pack 2 for Presentation Server 4.0 after
installing this hotfix, the functionality provided by this hotfix will
be lost.  In this case please contact your Citrix support representative
for a replacement post Hotfix Rollup Pack 2 hotfix.

 

Hope this helps clarify things.

 

Regards,

 

Erika

 

 

 

________________________________

From: thin-bounce@xxxxxxxxxxxxx [mailto:thin-bounce@xxxxxxxxxxxxx] On
Behalf Of Turman, David C.
Sent: Wednesday, September 27, 2006 12:14 PM
To: thin@xxxxxxxxxxxxx
Subject: [THIN] Re: Hotfix PSE400R01W2K3074 and 76 needed with rollup
pack 2?

 

 

    So, you are saying if I did not have these fixes and I then
installed HPR02, I need to

    install the fixes, right? (sorry, I'm kinda thick sometimes)

 

________________________________

From: thin-bounce@xxxxxxxxxxxxx [mailto:thin-bounce@xxxxxxxxxxxxx] On
Behalf Of Jim Kenzig http://ThinHelp.com
Sent: Wednesday, September 27, 2006 11:06 AM
To: thin@xxxxxxxxxxxxx
Subject: [THIN] Re: Hotfix PSE400R01W2K3074 and 76 needed with rollup
pack 2?

Holy moly a response from someone actually Citrix! You've been tagged.
: )  

Thanks Erika.

Jim

Erika Peltz <Erika.Peltz@xxxxxxxxxx> wrote:

        The bug fixes included in HF 74 and 76 did not make it into HRP
02.  These hotfixes are for environments that have HRP 01 installed on
the servers (as stated at the top of the Hotfix readme).  If you install
these hotfixes and then upgrade to HRP 02 the bug fix functionality will
regress.  You will then need to apply post HRP 02 hotfixes that include
those same bug fixes.  

         

        Thanks,

         

        Erika

         

        
________________________________


        From: thin-bounce@xxxxxxxxxxxxx
[mailto:thin-bounce@xxxxxxxxxxxxx] On Behalf Of BRUTON, Malcolm, GBM
        Sent: Wednesday, September 27, 2006 3:09 AM
        To: 'thin@xxxxxxxxxxxxx'
        Subject: [THIN] Re: Hotfix PSE400R01W2K3074 and 76 needed with
rollup pack 2?

         

        The R01 part normally means after Rollup 1

         

        Malcolm

         

        
________________________________


        From: thin-bounce@xxxxxxxxxxxxx
[mailto:thin-bounce@xxxxxxxxxxxxx] On Behalf Of Alphen IT
        Sent: 27 September 2006 08:06
        To: thin@xxxxxxxxxxxxx
        Subject: [THIN] Hotfix PSE400R01W2K3074 and 76 needed with
rollup pack 2?

         

        Hi Guys,

         

        Silly question...but the tea machine broke down so my brain is
functioning at a level that I'm able to breathe... 

        
        I just saw that Citrix released PSE400R01W2K3074 and
PSE400R01W2K3076. 

        The readme does not say that Rollup Pack 2 is required for these
hotfixes. But they were released AFTER rollup pack 2. 

         

        Can anybody shed some light on this...? Do this fixes need to be
applied on a MPS4 box which has Rollup Pack 2 installed..? 

         

        Regards

         

        Aleks

 

Jim Kenzig <mailto:web%20at%20kenzig.com>  

Microsoft MVP - Terminal Services
<https://mvp.support.microsoft.com/profile=23AEC72D-4582-47DE-8516-85D40
0AD929A> 

Provision Networks VIP
<http://www.provisionnetworks.com/vipprogram.aspx> 
CEO The Kenzig Group
http://www.kenzig.com <http://www.kenzig.com/> 
Blog: http://www.techblink.com <http://www.techblink.com/> 

Terminal Services Downloads: http://www.thinhelp.com
<http://www.thinhelp.com/> 

<https://mvp.support.microsoft.com/profile=23AEC72D-4582-47DE-8516-85D40
0AD929A> 

 

Other related posts: